
Foreman - Bug #13730

wrong closing tag for puppet env table tfoot

02/16/2016 08:27 AM - Shlomi Zadok

Status: Closed   

Priority: Normal   

Assignee: Shlomi Zadok   

Category: Web Interface   

Target version: 1.11.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases: Nightly

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

https://github.com/theforeman/foreman/blob/develop/app/views/smart_proxies/plugins/_puppet_envs.html.erb#L14-L17

Associated revisions

Revision 06ba196f - 02/16/2016 03:26 PM - Shlomi Zadok

Fixes #13730 - change closing tfoot

History

#1 - 02/16/2016 04:01 PM - Shlomi Zadok

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 06ba196f08066de4f7fdfa4146a53119e9478471.

#2 - 02/17/2016 03:20 AM - Dominic Cleal

- translation missing: en.field_release set to 71
